.drop-zone {
    max-width: 100%;
    height: 200px;
    padding: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-family: "Quicksand", sans-serif;
    font-weight: 500;
    font-size: 20px;
    cursor: pointer;
    color: #cccccc;
    border: 2px dashed var(--primary-color, #00aaff);
    border-radius: 10px;
}
.drop-zone:hover {
      background-color: #e0f7ff;
      border-color: #00aaff;
}
.drop-zone--over {
    border-style: solid;
}
  
.drop-zone__input {
    display: none;
}
  
.drop-zone__thumb {
    width: 100%;
    height: 100%;
    border-radius: 10px;
    overflow: hidden;
    background-color: #cccccc;
    background-size: cover;
    position: relative;
}
  
.drop-zone__thumb::after {
    content: attr(data-label);
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 5px 0;
    color: #ffffff;
    background: rgba(0, 0, 0, 0.75);
    font-size: 14px;
    text-align: center;
}
.drop-zone__thumb i{
    font-size: 90px;
    color: red;
    margin: 10px;
}